dependencies:
# - name: library
#   version: 1.1.10
#   repository: https://harbor.progressoft.io/chartrepo/payhub
- name: prompt-check 
  version: 1.6.0 
  repository: https://harbor.progressoft.io/chartrepo/sierra
# - alias: core
#   name: core
#   version: 1.0.0
#   condition: global.core_enabled
# - alias: sim
#   name: sim
#   version: 1.0.0
#   condition: global.sim_enabled
# - alias: frontend
#   name: frontend
#   version: 1.0.0
#   condition: global.frontend_enabled
# - alias: ftp
#   name: ftp
#   version: 1.0.0
#   condition: global.ftp_enabled
# - alias: castlemock
#   name: castlemock
#   version: 1.0.0
# - name: ps-security
#   version: 4.1.2
#   repository: https://harbor.progressoft.io/chartrepo/recipes
#   condition: global.ps_security_enabled
# - name: reporting
#   version: 2.2.4
#   repository: https://harbor.progressoft.io/chartrepo/recipes
#   condition: global.reporting_enabled